<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/documentation/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'tasheelb_wp385' );

/** Database username */
define( 'DB_USER', 'tasheelb_wp385' );

/** Database password */
define( 'DB_PASSWORD', '(3-S4wp33w' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'wiwpw7iwx1vhz46nmsjshkalwptyz1nkjwn2vmnn4b3jmotemgzz6qchocn0kokh' );
define( 'SECURE_AUTH_KEY',  'tczsoftodlir8nbk5zrj5ng97moxbzsu8o3ox8erkoxfrdoo2le0sfsqkzdlyp7y' );
define( 'LOGGED_IN_KEY',    'a47tnez0z6o7xvdp3jdzahjnf2hm3fslp59mfbfsqxwymf9jwnhzt9jazqbzguxl' );
define( 'NONCE_KEY',        '793xepip8tctd5fmlpiorpnnsgtwyztzx8epbhbiibsqnnaklpqytclkxb8kb1bk' );
define( 'AUTH_SALT',        'tkudq3q66s8lmm0nk5rul5ld4i20s6emnk9tbbqwiolxp63p6ljdoraaowlfeic9' );
define( 'SECURE_AUTH_SALT', '4eromnlvnzumlqysakrokdmqqofxmagckypsguok5xdshlt1htc4n91buwoo2itw' );
define( 'LOGGED_IN_SALT',   'qsubr4tjdglpq7przu1qbtzqtg2ksduvgpx7cl6klti7rqnngdwnfd3ufh4uravy' );
define( 'NONCE_SALT',       '6p2d4khdatpssxlf3mvlq1uizrputkfsaelklv24as7kyhrxdx5pblfpmkh04icz' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wptx_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/documentation/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
